# Translation of plasma_applet_org.kde.plasma.panelspacer.po to Euskara/Basque (eu).
# Copyright (C) 2017, The Free Software Foundation, Inc.
# This file is distributed under the same license as the kde-workspace package.
# KDE Euskaratzeko proiektuaren arduraduna <xalba@euskalnet.net.
#
# Translators:
# Iñigo Salvador Azurmendi <xalba@euskalnet.net>, 2017.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_org.kde.plasma.panelspacer\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-07-11 02:03+0000\n"
"PO-Revision-Date: 2017-11-06 23:57+0100\n"
"Last-Translator: Iñigo Salvador Azurmendi <xalba@euskalnet.net>\n"
"Language-Team: Basque <kde-i18n-doc@kde.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 2.0\n"

#: package/contents/ui/main.qml:46
#, kde-format
msgid "Set flexible size"
msgstr "Ezarri neurri malgua"
